Subject: Ticket Assigned - 29001004162220211120 / WWD warranty
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 15:43:35 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29001004162220211120 / WWD warranty Bahareh                    0543181913           07:13 PM, 11th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:13 PM, 11th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:13 PM, 11th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            07:15 PM, 11th Apr                   New                   If you have any pictures that you would like to share, please do that.            07:15 PM, 11th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           07:15 PM, 11th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            07:17 PM, 11th Apr                     Bahareh                    I was already talking abd chatting with your team           07:20 PM, 11th Apr                     Bahareh                    Kindly advice me what is the solution           07:20 PM, 11th Apr                   Ahmed                   Can you share your email address and the order receipt photo with us please           07:29 PM, 11th Apr                     Bahareh                    Yes           07:33 PM, 11th Apr                     Bahareh                    [email-masked]           07:33 PM, 11th Apr                     Bahareh                    Order NO. 29001004162220211120           07:37 PM, 11th Apr                     Bahareh                    I believe this is my order number           07:37 PM, 11th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           07:41 PM, 11th Apr                     Bahareh                    Thank you           07:43 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4161538